{% extends "src/elements/_template.njk" %}
{% set title = "Отзывы" %}
{% block content %}

    <h1>{{ title }}</h1>

    <div class="reviews" data-review>
        <div class="review">
            <div class="review__content">
                Очень вкусные тортики, в декоре учтены все пожелания. Впервые заказывала торт и подобный опыт меня очень порадовал. Обязательно буду заказывать и пробовать новые вкусы, интересные оформления) Праздник удался, двухярусного торта хватила на большое количество человек.
            </div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_yandex.png" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">Алёна С. (Яндекс карты)</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->
        <div class="review">
            <div class="review__content">
                Большое спасибо за торт, он очень красивый, необычный и эффектный, превзошёл ожидания, именинница в восторге!!!<br>
                И ещё - самое необычное для нас - дочь у нас не сладкоежка, торты не любит,  из вежливости надкусит, поблагодарит, а есть не будет… А тут - одну ложечку, вторую… Спрашиваю - как торт, а она мне - Обалдеть!!!  Спасибо огромное, вы украсили наш день и подарили незабываемые впечатления!
            </div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_vk.png" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">Ольга Бричко (Вконтакте)</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->
        <div class="review">
            <div class="review__content">
                Первый раз заказывал торт на день рождения , просто шедевр вкуса , такого вкуса и сочетания и украшения ,в городе вы точно не найдете, теперь только в вам )) большое спасибо )
            </div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_2gis.png" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">Виталий Рудич (2GIS)</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->
        <div class="review">
            <div class="review__content">
                Мы заказали торт на нашу свадьбу, и хочу сказать, что мы остались больше чем довольны. Торт был сделан  точно по нашей просьбе,  доставлен пунктуально по месту назначения.<br>
                Сердечное спасибо всем (особенно Дарье) кто участвовал в приготовление нашего торта.
            </div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_google.png" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">Irina Leier (Google карты)</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->

        <div class="review">
            <div class="review__content">
                Дарья, спасибо большое за то, что не бросили в сложный момент. Очень вкусный, лучше из тех, что пробовали в Калининграде. Очень сытный за счет большого числа орехов ну и крема не пожалели! Не жалко денег!
            </div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_meta.png" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">Лена Лепихина (Facebook)</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->
        <div class="review">
            <div class="review__content">
                Заказывали на свадьбу индивидуальный торт здесь. Остались очень довольны. Невероятный вкус, идеально ровный и четкий рисунок. Вообще класс! Все гости были в восторге! Со сроками все четко, не подвели. Однозначно рекомендую.
            </div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_insagram.png" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">Вера Ильина (Instagram)</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->
        <div class="review">
            <div class="review__content">
                Замечательный тортик достался нам на праздник. Решили попробовать ручную работу в отличии от окончательно испортившегося массмаркета и не пожалели. Всё ровно, красиво и свежее. А главное вкусно.
            </div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_tripadvisir.png" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">Константин Сафонов (Tripadvisor)</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->
        <div class="review">
            <div class="review__content">Спасибо огромное! Чудный торт, ни секунды не пожалел!</div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_user.svg" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">Константин Сафонов</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->
        <div class="review">
            <div class="review__content">
                Именинник в шоке, потому что это лучше в разы чем он представлял! Идеальное воспроизведение цвета, формы, даже текстур! На вкус торты божественны, вы волшебница! Украсили нам этот день!
            </div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_insagram.png" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">Ольга Цыбулина (Instagram)</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->
        <div class="review">
            <div class="review__content">
                Торт и макаронс очень вкусный, сбалансированный. Красиво оформленный. Продукты свежие. Ягоды свежайшие и вкусные. Гостям понравился.
            </div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_2gis.png" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">Сергей Иванов (2GIS)</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->

        <div class="review">
            <div class="review__content">
                Торт превзошёл все ожидания!! И по вкусу и по внешнему оформлению! Спасибо огромное! Это наилучший торт!
            </div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_vk.png" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">Ольга Бричко (Вконтакте)</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->
        <div class="review">
            <div class="review__content">
                Первый заказ и сразу полный восторг! Очень красивые и страшно вкусные капкейки! В переписке помогли определиться с параметрами, было очень приятно пообщаться. Обязательно буду рекомендовать и возвращаться с заказами.
            </div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_yandex.png" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">Анна (Яндекс карты)</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->
        <div class="review">
            <div class="review__content">
                Просто нереально вкусный торт с начинкой фисташка малина. Дарья ответила на все мои вопросы и быстро оформила заказ. Привезла бесплатно к месту празднования дня рождения! Рекомендую!
            </div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_google.png" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">Tanya Kimask (Google карты)</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->
        <div class="review">
            <div class="review__content">
                Лучшая кондитерская в Калининграде вы молодцы! Не первый бенто торик пробывала уже все начинки просто бомба
            </div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_yandex.png" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">Анна (Яндекс карты)</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->
        <div class="review">
            <div class="review__content">
                Очень редко беру торты, а вот ребёнку на день рождения, как без него. Попробовали и просто обалдели все. Даже не верилось, что такое на продажу делается. НИКАКОГО сравнения с магазинными. Просто великолепно!
            </div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_meta.png" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">Sergio T (Facebook)</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->
        <div class="review">
            <div class="review__content">
                Торт очень понравился, спасибо! Скоро закажем еще один у вас
            </div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_2gis.png" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">Юлия Савина (2GIS)</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->
        <div class="review">
            <div class="review__content">
                Добрый день, Дарья!) Хочу оставить отзыв о свадебном торте, который Вы делали для нас в сентябре. Торт был безумно вкусный и восхитительно красивый! Ни одного кусочка не осталось на тарелке ! И до сих пор вспоминаю его вкус! Огромнейшее Вам спасибо!) желаю Вам успехов в Вашей деятельности!
            </div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_insagram.png" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">Анастасия (Instagram)</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->
        <div class="review">
            <div class="review__content">
                Последнее время если и покупаю торты, то только здесь. Уже приходилось оформлять заказ на разные варианты, что бисквитные, что песочные получаются просто фантастические. Сочетание крема и коржа, сладости и влажности для меня оптимальное.
            </div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_google.png" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">NenSi (Google карты)</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->
        <div class="review">
            <div class="review__content">
                Дарья, спасибо Вам огромное за шикарный торт. Такой нежный вкус, все были в восторге. Теперь мы будем заказывать только у вас. Ощущается насколько натуральные ингредиенты. Ничего лишнего. Идеальный вкус. Благодаря Вам праздник удался
            </div>
            <div class="review__author">
                <div class="review__media">
                    <img src="img/platform_logo/logo_user.svg" class="img-cover" alt="">
                </div>
                <div class="review__info">
                    <div class="review__title">Евгений</div>
                    <a href="#" class="review__link">Ссылка</a>
                </div>
            </div>
        </div><!-- .review -->
    </div><!-- .reviews -->
    <div class="reviews-footer">
        <button type="button" class="btn btn-xl btn-orange" data-review-download>
            <span>Загрузить ещё</span>
        </button>
    </div>

{% endblock %}

